lib64csiro0-5.12.0-4.mga6.x86_64.rpm


Advertisement

Description

lib64csiro0 - Scientific plotting library (CSIRO libraries)

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64csiro0-5.12.0-4.mga6.x86_64.rpm
Package name lib64csiro0
Package version 5.12.0
Package release 4.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://plplot.sourceforge.net/
License LGPLv2+
Maintainer -
Download size 36.11 KB
Installed size 63.25 KB
This package contains shared libraries for plplot used in geometry applications:
* libcsirocsa: bivariate Cubic Spline Approximation library
* libcsironn: Natural Neighbours interpolation library

Alternatives

Package Version Architecture Repository
lib64csiro0-5.12.0-4.1.mga6.x86_64.rpm 5.12.0 x86_64 Mageia Core Updates
lib64csiro0 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libqhull.so.7()(64bit) -

Provides

Name Value
lib64csiro0 == 5.12.0-4.mga6
lib64csiro0(x86-64) == 5.12.0-4.mga6
libcsirocsa.so.0()(64bit) -
libcsironn.so.0()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64csiro0-5.12.0-4.mga6.x86_64.rpm
Source Package plplot-5.12.0-4.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64csiro0 rpm package:
    # urpmi lib64csiro0

Files

Path
/usr/lib64/libcsirocsa.so.0
/usr/lib64/libcsirocsa.so.0.0.1
/usr/lib64/libcsironn.so.0
/usr/lib64/libcsironn.so.0.0.2

Changelog

2017-06-03 - akien <akien> 5.12.0-4.mga6
+ Revision: 1106125
- Rebuild for wxgtk 3.0.3.1
2017-02-10 - wally <wally> 5.12.0-3.mga6
+ Revision: 1085518
- drop old and unneeded conflicts
- fix f95 bindings pkg name
- split out f95c bindings
2017-02-10 - wally <wally> 5.12.0-2.mga6
+ Revision: 1085509
- revert added obsoletes and conflicts for old libs
2017-02-09 - eatdirt <eatdirt> 5.12.0-1.mga6
+ Revision: 1085219
- Upgrade to version 5.12.0
2017-01-05 - daviddavid <daviddavid> 5.11.1-19.mga6
+ Revision: 1080282
- add patch for cmake 3.7 support
2016-12-04 - wally <wally> 5.11.1-18.mga6
+ Revision: 1071924
- build with new itcl 4.0.4 and itk 4.0.2
2016-12-03 - wally <wally> 5.11.1-17.mga6
+ Revision: 1071839
- use %optflags
- use our default cmake build type (RelWithDebInfo)
2016-12-03 - eatdirt <eatdirt> 5.11.1-16.mga6
+ Revision: 1071801
- Rebuild for new octave
2016-09-26 - pterjan <pterjan> 5.11.1-14.mga6
+ Revision: 1056466
- Rebuild for fix in ocaml
2016-07-18 - neoclust <neoclust> 5.11.1-13.mga6
+ Revision: 1042460
- Rebuild on armv5 agaisnt good wxgtk

See Also

Package Description
lib64ctemplate-devel-2.3-2.mga6.x86_64.rpm Development files for the ctemplate library
lib64ctemplate3-2.3-2.mga6.x86_64.rpm Simple but powerful template language for C++
lib64ctpl-devel-0.3.4-2.mga6.x86_64.rpm Devel package for the CTPL library
lib64ctpl2-0.3.4-2.mga6.x86_64.rpm Template library written in C
lib64cuba-devel-4.2-3.mga6.x86_64.rpm Headers and modules for the Cuba library
lib64cuba-static-devel-4.2-3.mga6.x86_64.rpm Static development files for the Cuba library
lib64cuba4-4.2-3.mga6.x86_64.rpm The Cuba library for multidimensional numerical integration
lib64cue-devel-1.4.0-6.mga6.x86_64.rpm Cuesheet parser library
lib64cue1-1.4.0-6.mga6.x86_64.rpm Cuesheet parser library
lib64cuneiform-devel-1.1.0-9.mga6.x86_64.rpm Cuneiform development files
lib64cuneiform0-1.1.0-9.mga6.x86_64.rpm Cuneiform OCR system shared libraries
lib64cunit-devel-2.1.3-1.mga6.x86_64.rpm Development files for cunit
lib64cunit1-2.1.3-1.mga6.x86_64.rpm C testing framework
lib64cups-filters-devel-1.13.4-2.mga6.x86_64.rpm OpenPrinting CUPS filters and backends - development environment
lib64cups-filters1-1.13.4-2.mga6.x86_64.rpm OpenPrinting CUPS filters and backends - cupsfilters and fontembed libraries
Advertisement
Advertisement